html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 100%;
vertical-align: baseline;
background: transparent;
text-decoration: none;
}
body {
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
content: none;
}
/*----- remember to define focus styles! -----*/
:focus {
outline: 0;
}
/*----- remember to highlight inserts somehow! -----*/
ins {
text-decoration: none;
}
del {
text-decoration: line-through;
}
/*----- tables still need 'cellspacing="0"' in the markup -----*/
table {
border-collapse: ;
border-spacing:
}
/* popups */
body{
font-family:arial !important;
}
.close{
float:right;
display:block;
height:21px;
width:21px;
margin:5px 5px 0;
}
#popupContent{
clear:both;
font-family:arial !important;
}
#popupContainer{
background-color:#fff;
width:730px;
overflow:hidden;
/*	padding:7px 20px 16px 10px;*/
}
#popupContent > ul{
float:left;
width:243px;
/*	margin-right:4px;*/
}
#popupContent  ul  li{
list-style:inside decimal;
font-size:13px;

line-height:21px;
color: #5C91C9;
}
.puSelected{
font-weight: bold;
font-size: 13px;
color:#333333 !important;
}
#popupContent  ul li a{
color:#1562b2;
text-decoration:underline;
color: #5C91C9;
font-weight: bold;
font-size: 13px;
}
#popupContent ul{padding-right: 10px; }
#puRight{
float:left;
width:455px;
border:1px solid #d9d9d9;
background-color:#f2f2f2;
padding:10px;
}
#puRight h3{
color:#1562b2;
font-size:18px;
margin-bottom:17px;
}
#puRight h6{
margin-top:12px;
color:#333333;
}
#puRight ul li{
color:#333;
font-size:12px;
padding-left:30px;
*padding: 0 0 5px 10px;
margin:10px 0;
min-height:22px;
list-style: none !important;
}
.li1{
background:url(/design/imgs/features/1.png) left 2px no-repeat;
}
.li2{
background:url(/design/imgs/features/2.png) left 2px no-repeat;
}
.li3{
background:url(/design/imgs/features/3.png) left 2px no-repeat;
}
.li4{
background:url(/design/imgs/features/4.png) left 2px no-repeat;
}
.li5{
background:url(/design/imgs/features/5.png) left 2px no-repeat;
}
.puSelected ul li{
/*	list-style:upper-latin;*/
margin-left:40px;
}